item.luigilegs.name=Luigi Costume Leggings
item.magicalchromablade.name=Magical Chroma Sword
item.pooparmorboots.name=Poop Boots
item.explosivegun.name=TNT Gun
item.kahaanarmorhelmet.name=Kahaan Helmet
item.galaxylegs.name=Galaxy Leggings
entity.chromaapplecow.name=Chrome Apple Cow
item.aquamarinearmorlegs.name=Aquamarine Armor Leggings
item.destroyerblade.name=Destroyer Blade
item.goldcrystalhelmet.name=Golden Crystal Leaf Helmet
item.rubyorepple.name=Ruby Orepple
item.invisiblearmorlegs.name=Invisble Leggings
item.pineapple.name=Pineapple
item.kahaanarmorboots.name=Kahaan Boots
item.lapisarmorlegs.name=Lapis Leggings
entity.goofy.name=Goofy
item.gravityfalls.name=Gravity Falls Disc
item.rainbowhelmet.name=Rainbow Helmet
item.creatorblade.name=Creator Blade
item.doritos.name=Doritos
item.lightningwand.name=Thunder Staff
item.pastelarmorhelmet.name=Pastel Helmet
item.destroyercraftblade.name=DestroyerCraft Blade
item.galaxyboots.name=Galaxy Boots
tile.strengthblock.name=Strength Block
item.bluelightsaber.name=BLUE Lightsaber
item.amythestleaflegs.name=Amythest Crystal Leggings
item.tntstaff.name=Explosive Evil Staff
item.blueberry.name=Blueberry
item.strawberry.name=Strawberry
item.amythestorepple.name=Amythest Orepple
tile.speedblock.name=Speed Block
item.deadcrystalbody.name=Dead Crystal Body
item.rubyarmorlegs.name=Ruby Armor Leggings
item.enderpearl1.name=Teir 1 Ender Pearl
item.obsidianbody.name=Obsidian Body
item.amythestsetlegs.name=Amythest Armor Leggings
item.rainbowbody.name=Rainbow Body
item.thestoryoftonight.name=The Story of Tonight
advancements.mage.descr=Crafting the Magical Chroma Blade!
item.sapphiregun.name=Sapphire Gun
item.grenade4.name=Teir 4 Grenade
item.godarmorhelmet.name=God Helmet
item.plainheartcookie.name=Plain Heart Cookie
item.firewand.name=Fire Wand
item.luckybody.name=Lucky Body
item.electroshock.name=Mountain Dew Electroshock
item.speedheart.name=Speed Heart Cookie
itemGroup.tabchromablocks=Chroma Blocks
advancements.mage.title=Mage
item.goldcrystalboots.name=Golden Crystal Leaf Boots
tile.infinityblock.name=Infinity Block
item.obsidianhelmet.name=Obsidian Helmet
item.sappire.name=Sapphire
item.goldcrystalbody.name=Golden Crystal Leaf Body
item.mountaindew.name=Mountain Dew
item.bluecrystalboots.name=Blue Crystal Boots
item.fireheart.name=Fire Resistance Heart Cookie
item.tourmalineleaflegs.name=Tourmaline Leaf Leggings
item.pastelarmorlegs.name=Pastel Leggings
item.sapphirearmorboots.name=Sapphire Armor Boots
item.flyingbootslegs.name=Chroma Flying Boots Leggings
item.nuke.name=NUKE!
item.grenade.name=Grenade
item.tourmalineleafhelmet.name=Tourmaline Leaf Helmet
entity.goldenapplecow.name=Golden Apple Cow
entity.daisyduck.name=Daisy Duck
item.pepsi.name=Pepsi
item.pooparmorlegs.name=Poop Leggings
item.pokeballswordred.name=Red Pokeball Sword
item.teir1enderpearl.name=Teir 1 Ender Pearl
item.patarmorboots.name=PopularMMOs Boots
item.emeraldsword.name=Emerald Sword
item.waterwand.name=Water Wand
item.cheetos.name=Cheetos
item.timetravelarmorbody.name=Time Travel Armor Body
tile.dreamblock.name=Chroma Dream Block
item.moana.name=How Far I'll Go
item.emeraldcrystalsword.name=Emerald Crystal Sword
item.livewire.name=Mountain Dew Livewire
item.pastelarmorboots.name=Pastel Boots
item.tourmalineleafboots.name=Tourmaline Leaf Boots
itemGroup.tabchromafoods=Chroma Foods
item.invisiblearmorboots.name=Invisble Boots
item.popularmmosblade.name=PopularMMOs Blade 
item.timetravelarmorlegs.name=Time Travel Armor Leggings
item.rubyarmorhelmet.name=Ruby Armor Helmet
itemGroup.tabchromaitems=Chroma Items
item.supergirlygamerblade.name=GamingWithJen Flowery Blade
item.godarmorbody.name=God Body
item.sapphirearmorlegs.name=Sapphire Armor Leggings
item.pooparmorbody.name=Poop Body
item.woodarmorbody.name=Wood Body
item.pineapplejuice.name=Pineapple Juice
item.rememberme.name=Remember Me
item.mariohelmet.name=Mario Costume Helmet
item.godarmorboots.name=God Boots
item.fairyarmorbody.name=Fairy Body
item.poisongun.name=Poison Gun
item.galaxyhelmet.name=Galaxy Helmet
item.mariolegs.name=Mario Costume Leggings
entity.popularmmos.name=PopularMMOs
item.bluecrystalbody.name=Blue Crystal Body
item.chromacrystal.name=Chroma Crystal
item.tourmalineorepple.name=Tourmaline Orepple
item.fairyarmorlegs.name=Fairy Leggings
item.woodarmorhelmet.name=Wood Helmet
item.lapisarmorboots.name=Lapis Boots
item.flyingbootsbody.name=Chroma Flying Boots Body
itemGroup.tabchromaweapons=Chroma Weapons
item.emeraldorepple.name=Emerald Orepple
item.sapphiresword.name=Sapphire Sword
item.rainbowlegs.name=Rainbow Leggings
item.mickeymousecookie.name=Mickey Mouse Cookie!
item.aquamarine.name=Aquamarine
item.enderdust.name=Ender Dust
item.pooparmorhelmet.name=Poop Helmet
item.amythestleafhelmet.name=Amythest Crystal Helmet
item.icbm.name=ICBM!!!
item.bluecrystallegs.name=Blue Crystal Leggings
item.teir2enderpearl.name=Teir 2 Ender Pearl
item.fairyarmorboots.name=Fairy Boots
item.rubyarmorbody.name=Ruby Armor Body
item.chromaslicer.name=Chroma Slicer
item.patarmorbody.name=PopularMMOs Body
item.codered.name=Mountain Dew Code Red
item.popularmmosarmorboots.name=PopularMMOs Armor Boots
item.jenarmorboots.name=GamingWithJen Boots
item.coke.name=Coke
item.godarmorlegs.name=God Leggings
entity.tbnrfrags.name=PrestonPlayz
item.marioboots.name=Mario Costume Boots
item.strawberrydonut.name=Strawberry Donut
item.uranium.name=Uranium
item.airpickaxe.name=Air Pickaxe
item.greenlightsaber.name=GREEN Lightsaber
item.aquamarinearmorbody.name=Aquamarine Armor Body
item.deadcrystalboots.name=Dead Crystal Boots
item.regenheart.name=Regeneration Heart Cookie
entity.mickeymouse.name=Mickey Mouse
item.minniemousecookie.name=Minnie Mouse Cookie
item.luigibody.name=Luigi Costume Body
item.lindorchocolates.name=Lindor Truffles
item.grenade1.name=Teir 1 Grenade
item.galaxybody.name=Galaxy Body
item.invisiblearmorbody.name=Invisble Body
item.amythestcrystalsword.name=Amythest Crystal Sword
item.creatorcraftblade.name=CreatorCraft Blade
item.woodarmorboots.name=Wood Boots
item.grenade3.name=Teir 3 Grenade
item.amythestsethelmet.name=Amythest Armor Helmet
item.extinctionasteroid.name=Bedrock Asteroid of EXTINCTION
item.chromaarmorlegs.name=Chroma Armor Leggings
item.diamondorepple.name=Diamond Orepple
item.amythestsetboots.name=Amythest Armor Boots
item.teir3enderpearl.name=Teir 3 Ender Pearl
item.tourmalineleafbody.name=Tourmaline Leaf Body
entity.donaldduck.name=Donald Duck
item.emeraldarmorbody.name=Emerald Armor Body
item.lapisarmorbody.name=Lapis Body
tile.regenblock.name=Regeneration Block
item.pastelarmorbody.name=Pastel Body
item.cosmicbrownies.name=Cosmic Brownies
item.pitchblack.name=Mountain Dew Pitchblack
item.timetravelarmorhelmet.name=Time Travel Armor Helmet
item.myshot.name=My Shot
item.poop.name=Poop
item.goldcrystallegs.name=Golden Crystal Leaf Leggings
item.rubyarmorboots.name=Ruby Armor Boots
item.patarmorhelmet.name=PopularMMOs Helmet
item.ultimatechromaapple.name=Enchanted Chroma Apple
item.emeraldleaflegs.name=Emerald Crystal Leaf Leggings
item.luigiboots.name=Luigi Costume Boots
item.deadcrystallegs.name=Dead Crystal Leggings
item.orange.name=Orange
item.luckylegs.name=Lucky Leggings
item.amythest.name=Amythest Gem
item.jumpheart.name=Jump Boost Heart Cookie
item.chromagem.name=Chroma Crystal
item.mariobody.name=Mario Costume Body
item.creatorslicer.name=CreatorCraft Blade
item.pokeballswordmaster.name=Master Pokeball Sword
item.bluecrystalsword.name=Blue Crystal Sword
item.emeraldleafhelmet.name=Emerald Crystal Leaf Helmet
item.chromaarmorhelmet.name=Chroma Armor Helmet
item.patarmorlegs.name=PopularMMOs Leggings
item.amythestsword.name=Amythest Sword
item.amythestleafbody.name=Amythest Crystal Body
item.redlightsaber.name=RED Lightsaber
entity.evilchickenboss.name=Evil Chicken
item.dreamdimension_trigger.name=Key to Happiness
item.deadcrystalsword.name=Dead Crystal Sword
item.sapphirearmorbody.name=Sapphire Armor Body
item.popularmmosarmorbody.name=PopularMMOs Armor Body
entity.unicornwolf.name=Unicorn Doggo
item.myshots.name=My Shot
item.lovebow.name=Cupid's Love Bow!!!!!
item.infinitybreaker.name=Infinity Mega Tool
item.emeraldarmorboots.name=Emerald Armor Boots
item.popularmmosarmorlegs.name=PopularMMOs Armor Leggings
item.deadcrystalhelmet.name=Dead Crystal Helmet
item.timetravelarmorboots.name=Time Travel Armor Boots
entity.billcipher.name=Bill Cipher
tile.rubyore.name=Ruby Ore
item.woodarmorlegs.name=Wood Leggings
item.havana.name=Havana
entity.minnemouse.name=Minnie Mouse
item.kahaanarmorlegs.name=Kahaan Leggings
item.bluecrystalhelmet.name=Blue Crystal Helmet
item.luckyhelmet.name=Lucky Helmet
item.rainbowboots.name=Rainbow Boots
item.jenarmorhelmet.name=GamingWithJen Helmet
item.chromamagic.name=Chroma Ender Magic
item.sapphirearmorhelmet.name=Sapphire Armor Helmet
item.banana.name=Banana
item.obsidianboots.name=Obsidian Boots
item.amythestleafboots.name=Amythest Crystal Boots
item.luigihelmet.name=Luigi Costume Helmet
item.fairyarmorhelmet.name=Fairy Helmet
item.jenarmorlegs.name=GamingWithJen Leggings
item.spawnevilchicken.name=Spawn EVIL CHICKEN
item.canadadry.name=Canada Dry Ginger Ale
item.plutonium.name=Plutonium
item.aquaheart.name=Water Breathing Heart Cookie
item.teir4enderpearl.name=Teir 4 Ender Pearl
item.ruby.name=Ruby
item.emeraldleafboots.name=Emerald Crystal Leaf Boots
item.obsidianlegs.name=Obsidian Leggings
item.emeraldleafbody.name=Emerald Crystal Leaf Body
item.chromaapple.name=Rare Chroma Apple
item.invisiblearmorhelmet.name=Invisble Helmet
item.yellowlightsaber.name=YELLOW Lightsaber
item.emeraldarmorlegs.name=Emerald Armor Leggings
item.chocolatedonut.name=Chocolate Donut
item.flyingbootshelmet.name=Chroma Flying Boots Helmet
itemGroup.tabchromatools=Chroma Tools
item.chromaarmorbody.name=Chroma Armor Body
item.aquamarinearmorboots.name=Aquamarine Armor Boots
item.chromaarmorboots.name=Chroma Armor Boots
item.goldencrystalsword.name=Golden Crystal Sword
item.chromacupcake.name=Chroma Cupcake! 
item.rubysword.name=Ruby Sword
item.kahaanarmorbody.name=Kahaan Body
item.tourmalinecrystalsword.name=Tourmaline Crystal Sword
item.luckyboots.name=Lucky Boots
item.flyingbootsboots.name=Chroma Flying Boots Boots
item.aquamarinearmorhelmet.name=Aquamarine Armor Helmet
item.pokeballswordpink.name=Love Pokeball Sword
item.popularmmosarmorhelmet.name=PopularMMOs Armor Helmet
entity.gamingwithjen.name=GamingWithJen
item.amythestsetbody.name=Amythest Armor Body
item.jenarmorbody.name=GamingWithJen Body
item.lapisarmorhelmet.name=Lapis Helmet
item.pokeballswordgreat.name=Great Pokeball Sword
item.grenade2.name=Teir 2 Grenade
item.emeraldarmorhelmet.name=Emerald Armor Helmet
